extends Marker2D

func _spawn() -> void:
	var easteregg = preload("res://scenes/easteregg/easteregg.tscn").instantiate()
	add_child(easteregg)

func del_all():
	for child in get_children():
		child.queue_free()
